 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45));
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1122px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-video-poster-1 {
  background-image: url("https://assets.nicepagecdn.com/3c234834/6594319/images/cover.jpg");
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 628px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 710px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 375px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 311px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 754px;
  margin: 60px auto;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 222px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: 58px 24px 47px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-bottom: 40px;
    margin-left: 20px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(25, 20, 10, 1), rgba(25, 20, 10, 1));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 3088px;
}

.u-section-3 .u-video-1 {
  width: 788px;
  min-height: 479px;
  height: auto;
  --radius: 35px;
  margin: 115px 0 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 512px;
  margin: -479px auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 519px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  filter: none;
  width: 386px;
  height: 349px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  margin: 2px 0 0;
}

.u-section-3 .u-image-2 {
  width: 423px;
  height: 300px;
  --radius: 20px;
  margin: 96px auto 0 0;
}

.u-section-3 .u-image-3 {
  width: 417px;
  height: 300px;
  --radius: 20px;
  margin: -300px auto 0;
}

.u-section-3 .u-image-4 {
  width: 426px;
  height: 300px;
  --radius: 20px;
  margin: -300px 0 0 auto;
}

.u-section-3 .u-image-5 {
  height: 570px;
  width: 570px;
  margin: 102px auto 0 0;
}

.u-section-3 .u-image-6 {
  height: 592px;
  width: 730px;
  margin: -570px 0 0 auto;
}

.u-section-3 .u-line-1 {
  width: 1160px;
  --border-color-var: #71634180;
  margin: 48px auto 0;
}

.u-section-3 .u-group-2 {
  width: 502px;
  min-height: 462px;
  height: auto;
  margin: 44px 0 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-3 .u-image-7 {
  width: 351px;
  height: 351px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 14px 20px 0;
}

.u-section-3 .u-video-2 {
  width: 766px;
  min-height: 462px;
  height: auto;
  --radius: 35px;
  margin: -462px auto 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-3 .u-video-3 {
  min-height: 708px;
  height: auto;
  --radius: 35px;
  width: 1320px;
  margin: 70px auto 60px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3111px;
  }

  .u-section-3 .u-video-1 {
    width: 793px;
    height: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 467px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    filter: none;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-video-2 {
    height: auto;
  }

  .u-section-3 .u-video-3 {
    width: 1280px;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2834px;
  }

  .u-section-3 .u-video-1 {
    width: 730px;
    min-height: 503px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 388px;
    margin-top: -503px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-2 {
    width: 357px;
    height: 248px;
    margin-top: 52px;
  }

  .u-section-3 .u-image-3 {
    width: 399px;
    height: 248px;
    margin-top: -248px;
  }

  .u-section-3 .u-image-4 {
    width: 357px;
    height: 248px;
    margin-top: -248px;
  }

  .u-section-3 .u-image-5 {
    margin-top: 48px;
  }

  .u-section-3 .u-image-6 {
    width: 570px;
    margin-right: auto;
    margin-left: 570px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-group-2 {
    width: 443px;
    margin-right: auto;
    margin-left: 697px;
  }

  .u-section-3 .u-video-2 {
    width: 697px;
  }

  .u-section-3 .u-video-3 {
    min-height: 598px;
    margin-top: 63px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3700px;
  }

  .u-section-3 .u-video-1 {
    min-height: 479px;
    margin-top: 477px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 561px;
    margin-top: -956px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 517px;
  }

  .u-section-3 .u-image-2 {
    width: 372px;
    height: 231px;
    margin-top: 499px;
  }

  .u-section-3 .u-image-3 {
    width: 384px;
    height: 231px;
    margin-top: -231px;
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    height: 425px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-5 {
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-6 {
    width: 312px;
    margin-top: -558px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-line-1 {
    margin-top: 12px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-2 {
    width: 598px;
    min-height: 443px;
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-3 .u-image-7 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-video-2 {
    width: 754px;
    min-height: 438px;
    margin-top: 14px;
    margin-left: auto;
  }

  .u-section-3 .u-video-3 {
    min-height: 434px;
    margin-top: 20px;
    margin-bottom: 56px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4162px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 122px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-2 {
    width: 576px;
    margin-left: 133px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-video-2 {
    width: 576px;
    min-height: 462px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2618px;
  }

  .u-section-3 .u-video-1 {
    min-height: 232px;
    margin-top: 563px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -756px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    height: 325px;
    width: 360px;
  }

  .u-section-3 .u-image-2 {
    width: 357px;
    height: 224px;
    margin-top: 299px;
  }

  .u-section-3 .u-image-3 {
    width: 360px;
    height: 217px;
    margin-top: -224px;
  }

  .u-section-3 .u-image-4 {
    height: 248px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    height: 227px;
    margin-top: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-6 {
    height: 203px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-line-1 {
    margin-top: -3px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-2 {
    width: 360px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-video-2 {
    min-height: 226px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-video-3 {
    min-height: 231px;
    margin-bottom: 60px;
    margin-top: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 268px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 754px;
  margin: 60px auto;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin: 28px 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 4086px;
}

.u-section-5 .u-image-1 {
  filter: none;
  width: 595px;
  height: 464px;
  margin: 72px auto 0 0;
}

.u-section-5 .u-image-2 {
  width: 708px;
  height: 450px;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -450px 0 0 auto;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 152px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-3 {
  width: 612px;
  height: 355px;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -105px auto 0 0;
}

.u-section-5 .u-image-4 {
  width: 672px;
  height: 355px;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -355px 0 0 auto;
}

.u-section-5 .u-line-1 {
  width: 1160px;
  --border-color-var: #71634180;
  margin: 53px auto 0;
}

.u-section-5 .u-layout-wrap-2 {
  margin-top: -73px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 469px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-gallery-1 {
  height: 469px;
  margin-top: 0;
  margin-bottom: -16px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(1, auto);
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-image-5 {
  min-height: 469px;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/3c234834/6594319/images/lostfilename64882.gif");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-image-6 {
  height: 531px;
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-5 .u-image-7 {
  width: 634px;
  height: 347px;
  --radius: 20px;
  margin: 80px auto 0 0;
}

.u-section-5 .u-image-8 {
  width: 660px;
  height: 347px;
  --radius: 20px;
  margin: -347px 0 0 auto;
}

.u-section-5 .u-line-2 {
  width: 1160px;
  --border-color-var: #71634180;
  margin: 58px auto 0 36px;
}

.u-section-5 .u-image-9 {
  filter: none;
  width: 542px;
  height: 521px;
  margin: 110px auto 0 0;
}

.u-section-5 .u-image-10 {
  width: 752px;
  height: 672px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: -631px 0 0 auto;
}

.u-section-5 .u-line-3 {
  width: 1160px;
  --border-color-var: #71634180;
  margin: 17px 53px 0 auto;
}

.u-section-5 .u-layout-wrap-3 {
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 739px;
  filter: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-image-11 {
  height: 739px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 739px;
  filter: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

.u-section-5 .u-image-12 {
  filter: none;
  height: 590px;
  width: 568px;
  margin: 54px auto 0;
}

.u-section-5 .u-line-4 {
  width: 1160px;
  --border-color-var: #71634180;
  margin: 35px auto 23px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4088px;
  }

  .u-section-5 .u-layout-cell-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    filter: none;
    min-height: 450px;
  }

  .u-section-5 .u-image-4 {
    width: 633px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 518px;
  }

  .u-section-5 .u-gallery-1 {
    height: 517px;
  }

  .u-section-5 .u-image-5 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 518px;
  }

  .u-section-5 .u-image-7 {
    width: 595px;
    height: 417px;
  }

  .u-section-5 .u-image-8 {
    width: 640px;
    height: 417px;
    margin-top: -417px;
  }

  .u-section-5 .u-line-2 {
    margin-top: 50px;
    margin-left: 35px;
  }

  .u-section-5 .u-image-9 {
    margin-top: 48px;
  }

  .u-section-5 .u-image-10 {
    height: 593px;
    margin-top: -552px;
  }

  .u-section-5 .u-line-3 {
    height: 3px;
  }

  .u-section-5 .u-layout-cell-4 {
    background-position: 50% 50%;
    min-height: 693px;
  }

  .u-section-5 .u-image-11 {
    height: 693px;
  }

  .u-section-5 .u-layout-cell-5 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 693px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3852px;
  }

  .u-section-5 .u-image-1 {
    width: 397px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 136px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 307px;
  }

  .u-section-5 .u-image-3 {
    width: 532px;
  }

  .u-section-5 .u-image-4 {
    width: 573px;
  }

  .u-section-5 .u-line-1 {
    width: 1140px;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: 35px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 427px;
  }

  .u-section-5 .u-gallery-1 {
    height: 426px;
  }

  .u-section-5 .u-image-5 {
    min-height: 427px;
  }

  .u-section-5 .u-image-6 {
    margin-top: 0;
  }

  .u-section-5 .u-image-7 {
    width: 559px;
    height: 383px;
    margin-top: 72px;
  }

  .u-section-5 .u-image-8 {
    width: 546px;
    height: 372px;
    margin-top: -383px;
    margin-right: auto;
    margin-left: 594px;
  }

  .u-section-5 .u-line-2 {
    margin-top: 53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-9 {
    margin-top: 54px;
  }

  .u-section-5 .u-image-10 {
    width: 598px;
    margin-right: auto;
    margin-left: 542px;
  }

  .u-section-5 .u-line-3 {
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-wrap-3 {
    margin-top: 19px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 571px;
  }

  .u-section-5 .u-image-11 {
    height: 571px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 571px;
  }

  .u-section-5 .u-image-12 {
    height: 572px;
    margin-top: 83px;
    width: 551px;
  }

  .u-section-5 .u-line-4 {
    margin-top: 23px;
    margin-bottom: 38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4409px;
  }

  .u-section-5 .u-image-1 {
    width: 574px;
    height: 574px;
    margin-top: 82px;
    margin-left: auto;
  }

  .u-section-5 .u-image-2 {
    height: 509px;
    margin-top: 33px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 41px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 989px;
  }

  .u-section-5 .u-image-3 {
    height: 473px;
    margin-top: 516px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-4 {
    height: 483px;
    margin-top: -989px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-line-1 {
    margin-top: 539px;
    margin-bottom: -36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: 82px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 327px;
  }

  .u-section-5 .u-gallery-1 {
    height: 326px;
  }

  .u-section-5 .u-image-5 {
    min-height: 327px;
  }

  .u-section-5 .u-image-6 {
    height: 343px;
    margin-top: 20px;
  }

  .u-section-5 .u-image-7 {
    width: 370px;
    height: 301px;
    margin-top: 46px;
  }

  .u-section-5 .u-image-8 {
    width: 365px;
    height: 301px;
    margin-top: -301px;
    margin-left: 403px;
  }

  .u-section-5 .u-line-2 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-9 {
    width: 397px;
    margin-top: -17px;
  }

  .u-section-5 .u-image-10 {
    width: 365px;
    height: 429px;
    margin-top: -458px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-line-3 {
    margin-top: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-wrap-3 {
    margin-top: 10px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 437px;
  }

  .u-section-5 .u-image-11 {
    height: 437px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 437px;
  }

  .u-section-5 .u-image-12 {
    height: 385px;
    width: 371px;
  }

  .u-section-5 .u-line-4 {
    margin-top: 10px;
    margin-bottom: 39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4850px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 72px;
  }

  .u-section-5 .u-image-2 {
    height: 366px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 742px;
  }

  .u-section-5 .u-image-3 {
    height: 355px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    height: 355px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 377px;
  }

  .u-section-5 .u-gallery-1 {
    height: 376px;
  }

  .u-section-5 .u-image-5 {
    min-height: 701px;
  }

  .u-section-5 .u-image-8 {
    margin-top: 20px;
    margin-left: 211px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 656px;
  }

  .u-section-5 .u-image-11 {
    height: 656px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 216px;
  }

  .u-section-5 .u-line-4 {
    margin-bottom: 23px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4380px;
  }

  .u-section-5 .u-image-1 {
    width: 360px;
    height: 360px;
  }

  .u-section-5 .u-image-2 {
    height: 229px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 530px;
  }

  .u-section-5 .u-image-3 {
    height: 240px;
    margin-top: 11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    height: 223px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-line-1 {
    margin-top: 33px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: 11px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-5 .u-gallery-1 {
    height: 237px;
  }

  .u-section-5 .u-image-5 {
    min-height: 441px;
  }

  .u-section-5 .u-image-6 {
    height: 161px;
    margin-top: -28px;
  }

  .u-section-5 .u-image-7 {
    height: 249px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-8 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-9 {
    height: 394px;
    margin-top: -3px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-10 {
    height: 423px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-line-3 {
    width: 360px;
    margin-top: 20px;
    margin-right: -11px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-wrap-3 {
    margin-top: 16px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 411px;
  }

  .u-section-5 .u-image-11 {
    height: 413px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 454px;
  }

  .u-section-5 .u-image-12 {
    height: 374px;
    width: 360px;
  }

  .u-section-5 .u-line-4 {
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1057px;
}

.u-section-6 .u-image-1 {
  width: 478px;
  height: 538px;
  margin: 225px auto 0 -4px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 844px;
  margin: -762px 0 60px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 986px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-6 .u-gallery-1 {
  height: 956px;
  width: 847px;
  margin: 0 -5px 0 auto;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 0px;
  grid-template-columns: repeat(3, auto);
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1065px;
  }

  .u-section-6 .u-image-1 {
    width: 458px;
    height: 559px;
    margin-top: 201px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 682px;
    margin-top: -760px;
  }

  .u-section-6 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    filter: none;
  }

  .u-section-6 .u-gallery-1 {
    width: 711px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 946px;
  }

  .u-section-6 .u-image-1 {
    width: 407px;
    height: 407px;
    margin-top: 263px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -670px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 611px;
  }

  .u-section-6 .u-gallery-1 {
    width: 682px;
    height: 916px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2865px;
  }

  .u-section-6 .u-image-1 {
    width: 575px;
    height: 575px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 2300px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 10px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2290px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 6541px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 172px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 1725px;
  }

  .u-section-6 .u-gallery-1 {
    height: 6528px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 4511px;
  }

  .u-section-6 .u-image-1 {
    height: 392px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 35px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 3675px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-6 .u-gallery-1 {
    margin-bottom: -435px;
    height: 4110px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}